View Issue Details

IDProjectCategoryView StatusLast Update
0002884SymmetricDS ProBugpublic2016-11-08 11:59
ReporterchensonAssigned Tommichalek 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.8.7 
Target Version3.8.8Fixed in Version3.8.8 
Summary0002884: If you create a new trigger and use the same id as an existing trigger it overwrites the existing trigger
DescriptionIf you create a new trigger and use the same id as an existing trigger it overwrites the existing trigger. Instead it should prompt the user that there is already a trigger with that id.

This should be fixed for all the configuration screens.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.8 60700945

2016-11-02 12:09:31

mmichalek

Details Diff
0002884: If you create a new trigger and use the same id as an existing
trigger it overwrites the existing trigger

0002884
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/NodeChannel.java Diff File

Issue History

Date Modified Username Field Change
2016-10-31 11:03 chenson New Issue
2016-10-31 11:04 chenson Description Updated View Revisions
2016-10-31 11:04 chenson Assigned To => mmichalek
2016-10-31 11:04 chenson Status new => assigned
2016-10-31 11:05 chenson Product Version => 3.8.7
2016-10-31 11:05 chenson Target Version => 3.8.8
2016-11-01 09:33 mmichalek Status assigned => resolved
2016-11-01 09:33 mmichalek Resolution open => fixed
2016-11-01 09:33 mmichalek Fixed in Version => 3.8.8
2016-11-02 13:00 mmichalek Changeset attached => SymmetricDS 3.8 60700945
2016-11-08 11:59 chenson Status resolved => closed